.bts{background-color:#e0dbf0;width:100%;padding-bottom:6px;}
.sl_kr{width:50%;float:left;margin:0 auto;margin-top:-10px;}
.kr_bx{width:100%;height:410px;margin:1% 3% 1% 0%;}
.sl_kn{width:50%;float:right;margin:0 auto;margin-top:-10px;}
ul.rig{width:100%;}
ul.rig li{float:left;margin:1% 0% 0% 1%;-webkit-transition:0.5s;transition:0.5s;}
ul.rig li{width:49%;height:202px;text-align:left;}
.swiper-container{width:100%;}
.swiper-slide{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;
-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.sw_img{width:100%;max-height:600px;margin-top:-15%;}
.sw_a{height:100px;cursor:pointer;z-index:100;color:#fff;}

.sw_div{width:98%;height:10%;padding:2%;position:absolute;bottom:0px;background:rgba(52,21,64,0.99);display:block;-webkit-transition:0.5s;transition:0.5s;}
.sw_div:hover{height:20%;background:#4f1e46;}
.sw_h3{width:90%;font:16px fn6;color:#e8e8e8;}
.sw_p{max-width:78px;background:#d76d0f;position:absolute;left:8px;top:8px;color:#fff;text-align:center;padding:2px 5px;font:12px fn8;}
.sw_div1{width:98%;height:18%;padding:2%;position:absolute;bottom:0px;background:rgba(52,21,64,0.99);display:block;-webkit-transition:0.5s;transition:0.5s;}
.sw_div1:hover{height:32%;background:#4f1e46;}
.sw_h31{width:90%;font:13px fn6;color:#e8e8e8;line-height:15px;padding:0px 5px;}
.sw_p1{max-width:75px;background:#d76d0f;position:absolute;right:8px;top:8px;color:#fff;font:12px fn8;padding:2px 5px;display:inline;}

.bx_gal1{width:49%;float:left;margin:0 auto;}
.bx_gal2{width:49%;float:right;margin:0 auto;}

ul.vd{width:100%;margin:0px 0px 25px 1.50%;}
ul.vd li{float:left;width:23%;margin:0% 1.80% 0% 0%;font-size:13px;border-radius:5px;}
ul.vd li .bx_vt{width:100%;max-width:600px;position:relative;}
ul.vd li span{background:url(../../../img/bs/16.png)no-repeat 0 50%;padding-left:16px;font-size:11px;color:#ff9504;}
ul.vd li .vt_div{background:rgba(52,21,64,0.90);width:96%;padding:2%;position:absolute;height:50px;bottom:0px;z-index:10;-webkit-transition:0.5s;transition:0.5s;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
ul.vd li .vt_div:hover{height:65px;}
ul.vd li a{color:#fff;}
.youtube{background:#000;width:100%;max-width:1200px;margin:0 auto;height:178px;background-position:center;background-repeat:no-repeat;position:relative;overflow:hidden;transition:all 200ms ease-out;cursor:pointer;border-radius:5px;}
.youtube .ftv{width:100%;max-width:1000px;margin:0 auto;opacity:.9;filter:alpha(opacity=10)}
.youtube .play{background:url(../../../img/bb/ytb.png)no-repeat center center; background-size:40px 40px;position:absolute;height:100%;width:100%;transition: all 0.2s ease-out;}
.youtube .play:hover{opacity:1;filter:alpha(opacity=100);}

@media screen and (max-width:1150px){
ul.vd{width:100%;margin:2% 0px 0px -2%;}
ul.vd li{width:46%;margin:2% 0% 2% 4%;}
ul.vd li .vt_img{width:100%;max-width:600px;height:145px;}
.youtube{height:145px;}
ul.sv li{margin:1% 1% 2% 1%;width:98%;height:253px;}
ul.sv li .dvd{height:55px;bottom:60px;}
.sw_p,.sw_p1{right:10px;top:10px;}
.bx_gal1,.bx_gal2{width:100%;float:left;}
}

@media screen and (max-width:1150px){
.bts{background-color:#fff;width:100%; margin-bottom:15px;}
.kr_bx{height:250px;}
.sl_kr{width:100%;float:left;margin-top:8px;}
.sl_kn{width:100%;float:left;margin-top:10px;}
ul.rig li{width:49%;height:130px;text-align:left;}
.sw_div{height:14%;}
.sw_div:hover{height:30%;}
.sw_h3{font-size:13px;}
.sw_div1{height:20%;}
.sw_div1:hover{height:45%;}
.sw_h31{font-size:11px;}
}